a {
	text-decoration: none;
	color: #195174;
}

a:link {
	text-decoration: none;
	color: #195174;
}

a:visited {
	text-decoration: none;
	color: #195174;
}

a:hover  {
	text-decoration: underline;
	color: #195174;
}

p {
	font-size: 12px;
	font-family: Arial;
	color: #000000;
	padding: 0px 22px 0px 0px;
}

.conteudo_corpo_titulo {
	font-size: 18px;
	font-family: Arial, Verdana;
	font-weight: bold;
	color: #70A4C8;
}